<div class="contenido">
<table>
  <tr>
    <th> Nombre </th>
    <th> Acciones </th>
  </tr>

  <% @comunas.each do |comuna| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= comuna.nombre %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => 'Editar'), :action => :editar, :id => comuna %>
      <%= link_to image_tag("borrar.png", :title => 'Eliminar'), {:action => :eliminar, :id => comuna}, :confirm => '¿Está seguro que desea eliminar esta comuna' %>
    </td>
  </tr>

  <% end %>

</table>
</div>

<%= link_to 'Agregar comuna', :action => :agregar %>
